folder: x1NBh43qhuGK4p6y
name: Organisation alliée
type: background
_id: 0VO1tMc1qvRPOaXO
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage est en excellents termes avec une organisation ou une
    communauté. Vous devez, avec le meneur, vous entendre sur la nature de cette
    organisation. Ses membres traiteront toujours le personnage et ses
    compagnons avec respect. Ils pourront lui fournir un abri et de la
    nourriture, voire des soins ou un peu de matériel. Ils ne prendront
    cependant pas de risques inconsidérés pour le personnage et il est également
    possible que l’organisation fasse appel à lui pour un renvoi d’ascenseur. La
    Réputation du personnage est considérée comme inférieure de 2 points pour
    les membres de cette organisation.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223204
  modifiedTime: 1785775223204
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!0VO1tMc1qvRPOaXO'

